/* =======================================
    Versão Desktop
   ======================================= */

    /* ===== Glossário texto  =====*/

        .glossario-letra {
            margin-top: 4rem;
            margin-bottom: 1rem;
            border-bottom: 1px solid var(--cinza-medio);
            padding-bottom: 0.25rem;
            color: var(--azul-padrao); 
        }

        /* Lista de palavras */
        .glossario-lista {
            list-style: none;
            padding-left: 0;
            margin-bottom: 1.5rem;
        }

        /* Item da lista */
        .glossario-item {
            margin-bottom: 0.8rem;
            line-height: 2;
        }

    /* ===== Imagens decorativas de fundo  =====*/

        .section{
            position: relative;
        }
        
        .img-background{
            height: 13vh;
            position: absolute;
            right: 0;
            top: 80vh;
        }

        .img-background-2{
            height: 25vh;
            position: absolute;
            left: 0;
            top: 110vh;
        }

        .img-background-3{
            height: 15vh;
            position: absolute;
            right: 0;
            top: 150vh;
        }

        .img-background-4{
            height: 40vh;
            position: absolute;
            left: 0;
            top: 200vh;
        }


    @media (min-width: 992px) {
        #intro {
            margin-top: -58.59px;
        }

        .container{
            padding-left: 4rem;
            padding-right: 4rem;
        }
    }  
    
    @media (max-width: 2560px) {

        .container{
            padding-left: 2rem;
            padding-right: 2rem;
        }
    }   

    @media (max-width: 1600px) {

        .container{
            padding-left: 5rem;
            padding-right: 5rem;
        }
    }   
    
/* =======================================
    Versão Tablet
    ======================================= */

    @media (min-width: 768px) and (max-width: 991.98px) {
        .pt-md-0 {
            padding-top: 0 !important;
        }
    }

/* =======================================
    Versão Mobile
    ======================================= */
    @media (min-width: 320px) and (max-width: 414px) {
        .container{
            padding-left: 2rem;
            padding-right: 2rem;
        }
    }